Support » Plugin: Etsy Importer » Works Very Well On WP 4.9.8, PHP 7.1.20

  • Just installed this on WordPress 4.9.8 running on PHP 7.1.20 and it works perfectly. It is just what I have been looking for

  • The topic ‘Works Very Well On WP 4.9.8, PHP 7.1.20’ is closed to new replies.